<?php
session_start();
require('../../Operaciones/Admin_operacion.php');
if(isset($_SESSION['Login'])){
$Id	=$_SESSION['Login'];
}else {
	session_start();
	session_destroy();
	header('location: ../index.php?error=acceso');
}
$dato=new Admin_P();
$Muni= filter_input(INPUT_POST,'List_Municipios',FILTER_VALIDATE_INT) ? true : false;
$Log_In=filter_input(INPUT_POST,'Log_in',FILTER_SANITIZE_STRING) ? true : false;
$Descrip=filter_input(INPUT_POST,'Descrip',FILTER_SANITIZE_STRING) ? true : false;

if ($Muni==1 and $Log_In==1){
	$Muni=$_POST['List_Municipios'];
	$IdReg=$_POST['IdReg'];
	$Log_In=$_POST['Log_in'];
	//$Sub_Muni=($_POST['hi_Origen']==0 ? $_POST['List_Mpios'] : $Muni);
	$Sub_Muni=$_POST['hi_Origen'];
	$Pass=$_POST['Contrase'];
	$Descrip=$_POST['Descrip'];
	$Opc=($_POST['Contrase']!=''? 0 :1);
	$dato=$dato->Act_Usr($IdReg ,$Muni, $Sub_Muni, $Log_In, $Descrip, $Pass, $Opc);
	echo $dato;

}else{
	echo "¡¡ ERROR 101: Error de Captura ¡¡";
	//echo "Municipio Val : ".$Muni." Log In Val : ".$Log_In. " Contraseña Val : ".$Pass;
}
	


?>
